<Gauge Name="Main Panel Nightlighting" Version="1.0">

<Image Name="QW_RJ_VC05_Flood"/>

<Update Frequency="8"/>

<!-- Flood-Light -->
<Element>
   <Visible>(L:QW_Flood, number) 0 ==</Visible>
   <Rectangle Width="1024" Height="1024" FillColor="#000001" Transparency="0.0" />
</Element>
<Element>
   <Visible>(L:QW_Flood, number) 1 ==</Visible>
   <Rectangle Width="1024" Height="1024" FillColor="#000001" Transparency="0.2" />
</Element>
<Element>
   <Visible>(L:QW_Flood, number) 2 ==</Visible>
   <Rectangle Width="1024" Height="1024" FillColor="#000001" Transparency="0.4" />
</Element>
<Element>
   <Visible>(L:QW_Flood, number) 3 ==</Visible>
   <Rectangle Width="1024" Height="1024" FillColor="#000001" Transparency="0.6" />
</Element>
<Element>
   <Visible>(L:QW_Flood, number) 4 ==</Visible>
   <Rectangle Width="1024" Height="1024" FillColor="#000001" Transparency="0.8" />
</Element>
<Element>
   <Visible>(L:QW_Flood, number) 5 ==</Visible>
   <Rectangle Width="1024" Height="1024" FillColor="#000001" Transparency="1.0" />
</Element>

<!-- Lit Text -->
<Element>
    <Position X="0" Y="0"/>
      <Select>
         <Value>(L:QW_Lit_Text, bool)</Value>
         <Case Value="1">
            <Image Name="QW_RJ_VC05_LitText.bmp" Bright="Yes" ImageSizes="1024,1024" Transparent="1" />
         </Case>
      </Select>
   </Element>

<Element>
   <Visible>(L:elec_batt_switch, bool) 0 ==</Visible>
   <Rectangle Width="1024" Height="1024" FillColor="#000001" />
</Element>


</Gauge>